Nuget Package issue visual studio 2019

Owais Ahmed 81 Reputation points
2021-02-17T18:02:58.32+00:00

Hi , I wanted to use a libraray and its giving me an error :

NU1202 Package CountdownTimer 2.0.0 is not compatible with monoandroid80 (MonoAndroid,Version=v8.0). Package CountdownTimer 2.0.0 supports: net (.NETFramework,Version=v0.0) Wattomattic App F:\c#\Xamarin-Part2\Wattomatic\Wattomattic App\Wattomattic App\Wattomattic App.csproj

Any Idea's on how I should resolve this or is this out of hand?, what is version v0.0 support ? ,the library is in java, If I'm desperate I might need to do a dependency injection or are there any other options?

.NET
.NET
Microsoft Technologies based on the .NET software framework.
3,525 questions
0 comments No comments
{count} votes